### Enumeration

# FwupdPlugin MkhiStatus

#### Declaration

    enum FwupdPlugin.MkhiStatus

#### Description

No description available.

#### Members

`FU_MKHI_STATUS_SUCCESS`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_MKHI_STATUS_INVALID_STATE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_MKHI_STATUS_MESSAGE_SKIPPED`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_MKHI_STATUS_SIZE_ERROR`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_MKHI_STATUS_NOT_SET`

  No description available.

  - Value: `15`
  - Available since: 1.0
`FU_MKHI_STATUS_NOT_AVAILABLE`

  No description available.

  - Value: `24`
  - Available since: 1.0
`FU_MKHI_STATUS_INVALID_ACCESS`

  No description available.

  - Value: `132`
  - Available since: 1.0
`FU_MKHI_STATUS_INVALID_PARAMS`

  No description available.

  - Value: `133`
  - Available since: 1.0
`FU_MKHI_STATUS_NOT_READY`

  No description available.

  - Value: `136`
  - Available since: 1.0
`FU_MKHI_STATUS_NOT_SUPPORTED`

  No description available.

  - Value: `137`
  - Available since: 1.0
`FU_MKHI_STATUS_INVALID_ADDRESS`

  No description available.

  - Value: `140`
  - Available since: 1.0
`FU_MKHI_STATUS_INVALID_COMMAND`

  No description available.

  - Value: `141`
  - Available since: 1.0
`FU_MKHI_STATUS_FAILURE`

  No description available.

  - Value: `158`
  - Available since: 1.0
`FU_MKHI_STATUS_INVALID_RESOURCE`

  No description available.

  - Value: `228`
  - Available since: 1.0
`FU_MKHI_STATUS_RESOURCE_IN_USE`

  No description available.

  - Value: `229`
  - Available since: 1.0
`FU_MKHI_STATUS_NO_RESOURCE`

  No description available.

  - Value: `230`
  - Available since: 1.0
`FU_MKHI_STATUS_GENERAL_ERROR`

  No description available.

  - Value: `255`
  - Available since: 1.0